<resources>


    <string name="qj_visitors_register">快速登录</string>
    <string name="qj_input_your_account">请输入账号</string>
    <string name="qj_input_your_pwd">请输入密码</string>
    <string name="qj_agreement_tip">我已阅读并同意</string>
    <string name="qj_agree_register_tip">《用户服务协议》</string>
    <string name="qj_private_policy">《隐私政策》</string>
    <string name="qj_and">及</string>
    <string name="qj_forget_pwd">忘记密码</string>
    <string name="qj_input_phone_number">请输入手机号码</string>
    <string name="qj_get_phone_code">获取验证码</string>
    <string name="qj_input_code">请输入验证码</string>
    <string name="qj_input_new_pwd">请输入新密码</string>
    <string name="qj_forget_pwd_tip">如果未绑定手机号 请</string>
    <string name="qj_contact_tip">联系客服</string>
    <string name="qj_get_back_tip">找回</string>
    <string name="qj_account_login">账号登录</string>
    <string name="qj_guset_login">快速注册</string>
    <string name="qj_login">登录</string>
    <string name="qj_switch_account">切换账号</string>
    <string name="qj_enter_game_tip">,欢迎进入游戏\t\t\t\t</string>
    <string name="qj_pls_input_right_phone">请输入有效手机号</string>
    <string name="qj_has_account">已有账号</string>
    <string name="qj_phone_register">手机注册</string>
    <string name="qj_enter_game">进入游戏</string>
    <string name="qj_title_tip">温馨提示</string>
    <string name="qj_sure">确认</string>
    <string name="qj_cancel">取消</string>
    <string name="qj_no_record">当前无记录账号</string>
    <string name="qj_issure_exit">是 否 确 认 退 出 游 戏？</string>
    <string name="qj_confirm">确定</string>
    <string name="qj_network_error_tip">网络出错，请检查网络</string>
    <string name="qj_disagreement">不同意</string>
    <string name="qj_agreement">同意</string>
    <string name="qj_find_pwd_phone">重置密码</string>
    <string name="qj_login2pay">请先登录...</string>
    <string name="qj_band_need_account">请输入账号</string>
    <string name="qj_band_need_pwd">请输入密码</string>
    <string name="qj_account_limit_6">账号不少于六位数</string>
    <string name="qj_pwd_limit_6">密码不少于六位数</string>
    <string name="qj_pls_input_right_code">请输入正确验证码</string>
    <string name="qj_pls_checked_reg_tip">请先同意用户服务协议</string>
    <string name="qj_send_code_success">验证码发送成功</string>
    <string name="qj_acount_not_only_number">账号不能为纯数字</string>
    <string name="qj_regist_account_error">账号需6至15位</string>
    <string name="qj_regist_pwd_error">密码需6至15位</string>
    <string name="qj_register_screen_tip">注册成功，已将账号信息保存至相册</string>
    <string name="qj_logging">登录中...</string>
    <string name="qj_initing">正在初始化...</string>
    <string name="qj_registering">注册中...</string>
    <string name="qj_resetpwd">重置密码中...</string>
    <string name="qj_pay_init">支付初始化...</string>
    <string name="qj_get_code">正在获取验证码..</string>
    <string name="qj_ctime_format_error">角色创建时间格式错误，需10位数精度为秒</string>
    <string name="qj_pls_upload_roleinfo_frist">请先调用上传角色信息</string>
    <string name="qj_exit_tip">提 示</string>
    <string name="qj_register">注册</string>
    <string name="qj_select_account">选择已有账号登录</string>
    <string name="qj_other_login_type">其他登录方式</string>
    <string name="qj_phone_login_user">手机号登录</string>
    <string name="qj_account_login_user">账号登录</string>
    <string name="qj_common_use">常用</string>
    <string name="qj_delete_use">删除</string>
    <string name="qj_close_float_view">拖到此处隐藏</string>
    <string name="qj_close_float_view_tip">点击确认隐藏，我们将在下次 登录时回归</string>
    <string name="qj_delete_account_tip">是否删除账号：</string>
    <string name="qj_commit_edit">完成编辑</string>

    <string name="qj_set_pwd">设置密码</string>



    <string name="qj_exit_game">关闭游戏</string>

    <string name="qj_continue_game">继续游戏</string>

    <string name="qj_open_cp_exit_view">请使用游戏退出界面</string>
</resources>
